Wii update error

Discussion in 'Wii - Nintendo Wi-Fi Connection' started by SexiestManAlive, Apr 14, 2017.

  1. SexiestManAlive
    OP

    SexiestManAlive Advanced Member

    Newcomer
    89
    4
    Apr 18, 2016
    United States
    Okay hows everyone doing, so i found my wii in my closet after about 7 years, and im trying to finish updating my wii but it keeps giving me error 32002 and 32007, whats up with that? could it be because i had my wii soft modded? also i have 4.3 and am trying to use letterbomb with a 32GB Kingston SD card, and its not working, any suggestions?
     
  2. Dionicio3

    Dionicio3 GBATemp's Official Skiddo™ | Founder of Skiddoism

    Member
    2,839
    3,687
    Feb 26, 2017
    United States
    Hollister, CA
    How fast is your wifi? What security level is it?
     
  3. Ryccardo

    Ryccardo WiiUaboo

    Member
    2,896
    1,353
    Feb 13, 2015
    Italy
    Imola
    While not an answer to your trouble, if you already are on 4.3 there isn't much to update (in fact some argue in favor of downgrading the wiimenu to 4.1 due to later versions having less priiloader patches and only removing exploits):

    original disc games will come with the required IOS on disc - again you most likely have the newest ones anyway,
    while anything run through dvd/usb loader will use CIOS that you can manually manage - indeed these are what you should update, alongside with your loader(s)

    Letterbomb should in theory work with SDHC, but when there's any argument of homebrew compatibility, trying a non-HC card is rather useful!
     
    Last edited by Ryccardo, Apr 14, 2017
  4. SexiestManAlive
    OP

    SexiestManAlive Advanced Member

    Newcomer
    89
    4
    Apr 18, 2016
    United States
    i get 30 mb a sec, its WPA2-AES

    Alright, ill try another card
     
  5. Dionicio3

    Dionicio3 GBATemp's Official Skiddo™ | Founder of Skiddoism

    Member
    2,839
    3,687
    Feb 26, 2017
    United States
    Hollister, CA
    I read that WEP2 does not work, lower your router' security, clear wifi setting, then reconnect.
     
  6. the_randomizer

    the_randomizer The Temp's official fox whisperer

    Member
    20,738
    9,723
    Apr 29, 2011
    United States
    Dr. Wahwee's castle
    4.3 is the latest update, no?
     
  7. GreyWolf

    GreyWolf GBAtemp Psycho!

    Member
    3,845
    734
    Mar 2, 2015
    United States
    Yep. And letterbomb is best on a plain SD card, not SDHC or SDXC.
     
  8. SexiestManAlive
    OP

    SexiestManAlive Advanced Member

    Newcomer
    89
    4
    Apr 18, 2016
    United States
    i got a new sd and got homebrew set up, but i wanted to ask what does 4.3v2 fix? im trying to use bootmii as boot2, i got it installed but it isnt working, i dont know if its cause of that update or not.
     
  9. GreyWolf

    GreyWolf GBAtemp Psycho!

    Member
    3,845
    734
    Mar 2, 2015
    United States
    There isn't a 4.3 v2. There is only 4.3. If your Wii has a vulnerable boot2 and the Hackmii Installer says it installed you should only need the bootmii folder it puts on the card.
     
  10. Mikemk

    Mikemk GBAtemp Maniac

    Member
    1,483
    517
    Mar 26, 2015
    United States
    I couldn't get letterbomb working on sdhc